/* CSS Document 
Made By Mateja Tursic 2008-12-11*/

/*----------Standard Buttons----------*/
body {
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}
	
img {
	border:none;
	float:none;
}

.reset {
	height:1px;
	font-size:1px;
	line-height:1px;
	padding:0;
	margin:0;
	clear:both;
}

#contentholder {
	width:860px;
	margin:0 auto;
}

form {
	padding:0;
	margin:0;
}

.left {
	float:left;
}

.right {
	float:right;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

/*----------header----------*/

.header {
	width:810px;
	margin:15px 25px 0 25px;
	padding-bottom:10px;
	border-bottom:dotted 2px #dcdcdc;
	/*background:url(images/header.jpg) no-repeat top left;*/
	height:105px;
}

.spac {
	width:316px;
	height:35px;
	float:left;
	margin:47px 0 0 2px;
}

.anim {
	float:right;
}

/*----------content----------*/

.content {
	margin:10px 25px 0 25px;
	width:810px;
}

.txt {
	font-size:12px;
	color:#000000;
}

.txt span {
	font-size:15px;
}

.mar {
	margin-top:20px;
}

.book {
	height:25px;
	background:url(images/book.jpg) no-repeat center left;
	padding-left:25px;
	line-height:25px;
	font-size:12px;
	font-style:normal;
}

.book a {
	color:#000000;
}

.elm {
	float:left;
	width:405px;
	height:160px;
}

.elm_l {
	float:left;
	width:104px;
	padding-right:24px;
}

.elm_r {
	float:left;
	width:242px;
	padding-right:35px;
}

h1 {
	padding:0;
	margin:0 0 6px 0;
	color:#0161ae;
	font-size:14px;
}

h1 a {
	color:#0161ae;
}

.lnk {
	font-weight:bold;
	font-size:11px;
	color:#000000;
	margin-top:5px;
	line-height:13px;
}

.lnk a {
	color:#000000;
}

.lnk span {
	color:#0161ae;
	font-size:11px;
}

.lnk span a {
	color:#0161ae;
}

.txt1 {
	color:#0161ae;
	font-size:16px;
	font-style:italic;
}